function init(hero) {
    hero.setName("Fredmeleon");
    hero.setVersion("Animated Series");
    hero.setTier(4);
    
    hero.setHelmet("Head");
    hero.setChestplate("Torso");
    hero.setLeggings("Legs");
    hero.setBoots("Feet");
    
    hero.addAbilities("fiskheroes:superhuman_durability", "fiskheroes:invisibility");
    hero.addAttribute("ATTACK_DAMAGE", 1.55, 1);
    hero.addAttribute("SPRINT_SPEED", 1.55, 1);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 5.5, 0);
    hero.addAttribute("SWORD_DAMAGE", -0.97, 1);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);

   hero.addKeyBind("INVISIBILITY", "Camouflage", 1);
}